Bug 806351 - [abrt] rhythmbox-2.96-1.fc17: __GI_raise: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.96-1.fc17: __GI_raise: Process /usr/bin/rhythmbox was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:ec1365d3369b7b6f733ec99f070...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 10:04 EDT by WM Chang
Modified: 2013-07-31 16:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:25:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (24.55 KB, text/plain)
2012-03-23 10:04 EDT, WM Chang
no flags Details
File: backtrace (45.24 KB, text/plain)
2012-03-23 10:04 EDT, WM Chang
no flags Details
File: maps (107.43 KB, text/plain)
2012-03-23 10:05 EDT, WM Chang
no flags Details
File: backtrace (45.13 KB, text/plain)
2012-03-24 08:17 EDT, Cheng-Chia Tseng
no flags Details

  None (edit)
Description WM Chang 2012-03-23 10:04:37 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Drag the podcasting title and drop around
crash_function: __GI_raise
executable:     /usr/bin/rhythmbox
kernel:         3.3.0-1.fc17.x86_64
pid:            3283
pwd:            /home/wm
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           西元2012年03月23日 (週五) 21時21分17秒
uid:            1000
username:       wm

backtrace:      Text file, 46322 bytes
dso_list:       Text file, 25139 bytes
maps:           Text file, 110010 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=CQ42
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fa9110b16ee5140d5bd97da10000009d-1332503278.203485-909295089
:GNOME_KEYRING_CONTROL=/home/wm/.cache/keyring-KQBhrE
:IMSETTINGS_MODULE=IBus
:USER=wm
:USERNAME=wm
:MAIL=/var/spool/mail/wm
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/wm/.local/bin:/home/wm/bin
:DESKTOP_SESSION=gnome
:LC_MESSAGES=zh_TW.UTF-8
:QT_IM_MODULE=xim
:LC_COLLATE=zh_TW.UTF-8
:PWD=/home/wm
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=828
:LANG=zh_TW.utf8
:GDM_LANG=zh_TW.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/wm
:SHLVL=1
:LANGUAGE=zh_TW:en
:LOGNAME=wm
:LC_CTYPE=zh_TW.UTF-8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LGxtioJ6jS,guid=b311d5adde94be015abe9f900000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/wm
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-wm-Pywst5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/833,unix/unix:/tmp/.ICE-unix/833
:GPG_AGENT_INFO=/home/wm/.cache/keyring-KQBhrE/gpg:0:1
:SSH_AUTH_SOCK=/home/wm/.cache/keyring-KQBhrE/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:G_MESSAGES_DEBUG=all
:GIO_LAUNCHED_DESKTOP_FILE=/home/wm/.local/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3283
:DESKTOP_STARTUP_ID=gnome-shell-1823-CQ42-rhythmbox-4_TIME3184308

var_log_messages:
:Mar 20 21:50:04 CQ42 yum[8648]: Updated: rhythmbox-2.96-1.fc17.x86_64
:Mar 23 14:13:32 CQ42 abrt: detected unhandled Python exception in 'rhythmbox'
:Mar 23 21:21:18 CQ42 abrt[5307]: Saved core dump of pid 3283 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-03-23-21:21:17-3283 (130330624 bytes)
Comment 1 WM Chang 2012-03-23 10:04:46 EDT
Created attachment 572288 [details]
File: dso_list
Comment 2 WM Chang 2012-03-23 10:04:53 EDT
Created attachment 572289 [details]
File: backtrace
Comment 3 WM Chang 2012-03-23 10:05:01 EDT
Created attachment 572290 [details]
File: maps
Comment 4 Cheng-Chia Tseng 2012-03-24 08:17:56 EDT
1. I click Podcast in "Library" section in the left pane.
2. I have a Feed called "The Linux Action Show! MP3" listed.
3. I click on "The Linux Action Show! MP3" title and try to drag it.
4. Rythombox crashed.


backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Cheng-Chia Tseng 2012-03-24 08:17:59 EDT
Created attachment 572436 [details]
File: backtrace
Comment 6 Florian Wallner 2013-02-24 15:23:19 EST
I clicked on a Podcast feed in the podcast feed window and Rhythmbox crashed.

backtrace_rating: 4
Package: rhythmbox-2.98-4.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 7 Fedora End Of Life 2013-07-03 16:27:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 16:25:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.